.label-unidad{background: #CCC; color:#484848; font-size: 12px; width: 75px}
	.uk-button-secondary:disabled{background: #27914c; color:#FFF}
	.card-disabled{ background: #CCC}

.las{font-size:1.5em !important}

#confirmar-pedido:disabled{background-color:#999 !important; cursor: not-allowed !important}